.header_forum {
	position: relative;
	background-image: url(http://www.bimmerfest.com/msr/images/forum/forum_header_bg.png);
	width:100%;
	min-width: 800px;
	height:63px;
}

.header_forum_logo {
	position: relative;
	float: left;
}

.navbg_forum {
	position: absolute;
	top: 63px;
	background-image: url(http://www.bimmerfest.com/msr/images/nav_bar_bg.gif);
	background-repeat:repeat-x;
	height: 32px;
	width: 100%;
	display:block;	
}

.search_forum {
	position: relative;
	background-image: url(http://www.bimmerfest.com/msr/images/search_background.png);
	background-repeat:no-repeat;
	width: 315px;
	height: 50px;
	top: 15px;
	z-index: 5;
	float: right;
	margin-right: 10px;
	margin-bottom: 10px;
}

.search_block {
	position: relative;
	width: 255px;
	top: 10px;
	left: 15px;
	display: inline;
}

.search_field {
	background-color: #cccccc;
	width: 255px;
}

.searchbutton {
	position: relative;
	top: 5px;
}

.jqueryslidemenu{
width: 100%;
z-index: 5;
clear: both;
}

.jqueryslidemenu ul{
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.jqueryslidemenu ul li{
position: relative;
display: inline;
float: left;
z-index: 90;
}

/*Top level menu link items style*/
.jqueryslidemenu ul li a{
display: block;
background-image: url(/images/nav_bar_bg.gif);
color: white;
padding: 8px 10px;
margin:0px 16px 0px;
color: #2d2b2b;
text-decoration: none;
}

* html .jqueryslidemenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.jqueryslidemenu ul li a:link, .jqueryslidemenu ul li a:visited{
color: black;
}

.jqueryslidemenu ul li a:hover{
background-image: url(/images/nav_bar_hover_bg.gif);
background-position: center;
color: white;
}
	
/*1st sub level menu*/
.jqueryslidemenu ul li ul{
position: absolute;
left: 0;
display: block;
visibility: hidden;
z-index: 90;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.jqueryslidemenu ul li ul li{
display: list-item;
float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.jqueryslidemenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.jqueryslidemenu ul li ul li a{
width: 250px; /*width of sub menus*/
padding: 0px;
padding-left: 5px;
margin: 0;
min-height: 32px;
line-height: 32px;
background-image: none;
background-color: #ffffff;
border: 1px solid #cccccc;
}

.jqueryslidemenuz ul li ul li a:hover{ /*sub menus hover style*/
background: #eff9ff;
color: black;
}

/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

/*** ORIGINAL ***/
/* Modifies Ad Parameters */
.adsense_original_ad {text-align: left;}
.adsense_original_ad_box {border-style: solid; border-width: 0px; border-color: #000000; background-color: #f6f8f9; margin-left: 0px; opacity: 1; background-image: url(); background: no;}
.adsense_original_header {background: #eee; padding: 4px; font-size: 15px; font-weight: bold}

/* Modifies Ads By Google */
.adsense_original_abg {color: #000000; text-decoration: none; font-family: Verdana; font-size: 11px; font-weight: normal; font-style: normal;}

/* Modifies Ad Title */
.adsense_original_adTitle {color: #000000; text-decoration: normal; font-family: Verdana; font-size: 12px; font-weight: bold; font-style: normal;}
.adsense_original_adTitle:hover {color: ; background-color: ; text-decoration: none; }
a.adsense_original_adTitle_a {text-decoration: none }

/* Modifies Ad Text */
.adsense_original_adText {color: #000000; text-decoration: normal; font-family: Verdana; font-size: 12px; font-weight: normal; font-style: normal;}

/* Modifies Ad Link */
.adsense_original_adLink {color: #003399; text-decoration: normal; font-family: Verdana; font-size: 12px; font-weight: normal; font-style: normal;}
.adsense_original_adLink:hover {color: ; background-color: ; text-decoration: none; }
a.adsense_original_adLink_a {text-decoration: none }

/*** ROTATE 1 ***/
/* Modifies Ad Parameters */
.adsense_rotate1_ad {text-align: left;}
.adsense_rotate1_ad_box {border-style: solid; border-width: 0px; border-color: #000000; background-color: #f6f8f9; margin-left: 0px; opacity: 1; background-image: url(); background: no;}
.adsense_rotate1_header {background: #eee; padding: 4px; font-size: 15px; font-weight: bold}

/* Modifies Ads By Google */
.adsense_rotate1_abg {color: #000000; text-decoration: none; font-family: Verdana; font-size: 11px; font-weight: normal; font-style: normal;}

/* Modifies Ad Title */
.adsense_rotate1_adTitle {color: #6699cc; text-decoration: normal; font-family: Verdana; font-size: 12px; font-weight: bold; font-style: normal;}
.adsense_rotate1_adTitle:hover {color: ; background-color: ; text-decoration: none; }
a.adsense_rotate1_adTitle_a {text-decoration: none }

/* Modifies Ad Text */
.adsense_rotate1_adText {color: #000000; text-decoration: normal; font-family: Verdana; font-size: 12px; font-weight: normal; font-style: normal;}

/* Modifies Ad Link */
.adsense_rotate1_adLink {color: #6699cc; text-decoration: normal; font-family: Verdana; font-size: 12px; font-weight: normal; font-style: normal;}
.adsense_rotate1_adLink:hover {color: ; background-color: ; text-decoration: none; }
a.adsense_rotate1_adLink_a {text-decoration: none }

/*** ROTATE 2 ***/
/* Modifies Ad Parameters */
.adsense_rotate2_ad {text-align: left;}
.adsense_rotate2_ad_box {border-style: solid; border-width: 0px; border-color: #000000; background-color: #f6f8f9; margin-left: 0px; opacity: 1; background-image: url(); background: no;}
.adsense_rotate2_header {background: #eee; padding: 4px; font-size: 15px; font-weight: bold}

/* Modifies Ads By Google */
.adsense_rotate2_abg {color: #000000; text-decoration: none; font-family: Courier; font-size: 11px; font-weight: normal; font-style: normal;}

/* Modifies Ad Title */
.adsense_rotate2_adTitle {color: #000000; text-decoration: normal; font-family: Courier; font-size: 12px; font-weight: bold; font-style: normal;}
.adsense_rotate2_adTitle:hover {color: ; background-color: ; text-decoration: none; }
a.adsense_rotate2_adTitle_a {text-decoration: none }

/* Modifies Ad Text */
.adsense_rotate2_adText {color: #000000; text-decoration: normal; font-family: Courier; font-size: 12px; font-weight: normal; font-style: normal;}

/* Modifies Ad Link */
.adsense_rotate2_adLink {color: #0000ee; text-decoration: normal; font-family: Courier; font-size: 12px; font-weight: normal; font-style: normal;}
.adsense_rotate2_adLink:hover {color: ; background-color: ; text-decoration: none; }
a.adsense_rotate2_adLink_a {text-decoration: none }

/*** ROTATE 3 ***/
/* Modifies Ad Parameters */
.adsense_rotate3_ad {text-align: left;}
.adsense_rotate3_ad_box {border-style: solid; border-width: 0px; border-color: #000000; background-color: #f6f8f9; margin-left: 0px; opacity: 1; background-image: url(); background: no;}
.adsense_rotate3_header {background: #eee; padding: 4px; font-size: 15px; font-weight: bold}

/* Modifies Ads By Google */
.adsense_rotate3_abg {color: #000000; text-decoration: none; font-family: Verdana; font-size: 11px; font-weight: normal; font-style: normal;}

/* Modifies Ad Title */
.adsense_rotate3_adTitle {color: #000000; text-decoration: normal; font-family: Verdana; font-size: 12px; font-weight: bold; font-style: normal;}
.adsense_rotate3_adTitle:hover {color: ; background-color: ; text-decoration: none; }
a.adsense_rotate3_adTitle_a {text-decoration: none }

/* Modifies Ad Text */
.adsense_rotate3_adText {color: #000000; text-decoration: normal; font-family: Verdana; font-size: 12px; font-weight: normal; font-style: normal;}

/* Modifies Ad Link */
.adsense_rotate3_adLink {color: #000000; text-decoration: normal; font-family: Verdana; font-size: 12px; font-weight: normal; font-style: normal;}
.adsense_rotate3_adLink:hover {color: ; background-color: ; text-decoration: none; }
a.adsense_rotate3_adLink_a {text-decoration: none }
